{
  "arch": "x86_64",
  "build": "py37haa95532_0",
  "build_number": 0,
  "depends": [
    "flask >=0.7",
    "python >=3.7,<3.8.0a0",
    "wtforms"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "flask-admin",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1669056027128,
  "version": "1.6.0"
}